Subject: WG last call: Goals document

From: Leslie Daigle <[email-masked]>
Date: Sat, 11 Dec 1999 16:27:35 -0500

Hi all,

It seems it's time to move the Goals document along.  Please
review

        http://www.ietf.org/internet-drafts/draft-ietf-cnrp-goals-00.txt

and circulate any comments to the list by 5pm EST on Monday,
December 20, 1999.  Assuming there are no substantive issues
identified, we'll then move it along to the IESG for publication
as an Informational RFC.

Leslie.

--

------------------------------------------------------------------------

"Square peg, round hole:                         Leslie Daigle
   Social reality, or engineering problem?"      [email-masked]
                       -- ThinkingCat

------------------------------------------------------------------------